ZEALOTエンジニアブログ

HachikinがInternet Explorerでも利用できるようになりました

Pocket

本日、Hachikinのバージョンアップを行いInternet ExplorerでもHachikinをご利用いただけるようになりました。

対応しているInternet Explorerのバージョンは以下の2つのバージョンとなります。

  • Internet Explorer 9
  • Internet Explorer 10

また、その他の対応ブラウザは下記の通りです。

  • Google Chrome
  • Firefox
  • Safari
  • ※ いずれも最新バージョンでご利用ください

これにより、より多くのお客様にHachikinをご利用していただけるようになったと思っています。

今後ともHachikinをよろしくお願いします。

Pocket